.BACK_to_top { z-index: 999; }
#FLOAT_ADICON_CM835 {
    position: fixed;
    right: -44px;
    bottom: 160px;
    width: 72px;
    height: 72px;
    z-index: 1000;
    display: block;
}
#FLOAT_ADICON_CM835 .F_DEL {
    position: relative;
    top: 38px;
    right: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: rgba(0,0,0,.4);
    z-index: 9999;
}
#FLOAT_ADICON_CM835 .F_DEL::before,
#FLOAT_ADICON_CM835 .F_DEL::after {
    content: '';
    position: absolute;
    top: 4px;
    left: 9px;
    display: block;
    width: 2px;
    height: 12px;
    background-color: #fff;
}
#FLOAT_ADICON_CM835 .F_DEL::before { transform: rotate(-45deg); }
#FLOAT_ADICON_CM835 .F_DEL::after { transform: rotate(45deg); }
#FLOAT_ADICON_CM835 .F_ICON {
    position: fixed;
    right: 5px;
    bottom: 120px;
    display: block;
    width: 72px;
    height: 72px;
    background-position: center center;
    background-size: 72px 72px;
    text-indent: -9999px;
    z-index: 9999;
}
